Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0130

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0175
Бренд:
Novotechnik
Артикул:
TLH-0175 (25307)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0175

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1500

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Novotechnik LWH-0250
Бренд:
Novotechnik
Артикул:
LWH-0250 (24310)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0250

Подробнее
Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-121-202

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0075

Подробнее
Novotechnik LWH-0450
Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0450

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2500

Подробнее

Другие товары из категории Энкодеры

Абсолютный энкодер Lika ASC58 PB
Бренд:
Lika Electronic s.r.l.
Артикул:
ASC58 PB
Наименование:

Абсолютный энкодер Lika ASC58 PB

Подробнее
Инкрементальный энкодер Lika HM58S PL / PLA
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58S PL / PLA
Наименование:

Инкрементальный энкодер Lika HM58S PL / PLA

Подробнее
Инкрементальные энкодеры Elap серии E30
Бренд:
Elap
Серия:
E30
Наименование:

Инкрементальные энкодеры Elap серии E30

Подробнее
Магнитный инкрементальный энкодер Eltra EMI 38
Бренд:
Eltra
Наименование:

Магнитный инкрементальный энкодер Eltra EMI 38

Подробнее
Инкрементальный энкодер Italsensor TKW25 – TKW25C
Бренд:
Italsensor
Артикул:
TKW25 – TKW25C
Наименование:

Инкрементальный энкодер Italsensor TKW25 – TKW25C

Подробнее
Инкрементальные энкодеры вала Elcis I09 58EH
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 58EH
Наименование:

Инкрементальные энкодеры вала Elcis I09 58EH недорогие

Подробнее
Абсолютные энкодеры Hengstler ACURO AC61 Profibus
Бренд:
Hengstler
Серия:
AC61 Profibus
Наименование:

Абсолютные энкодеры Hengstler ACURO AC61 Profibus

Подробнее
Абсолютные магнитные энкодеры Eltra EAMH 58 - 63 SSI
Бренд:
Eltra
Наименование:

Абсолютные магнитные энкодеры Eltra EAMH 58 - 63 SSI

Подробнее
Абсолютный энкодер Hohner CM10 ProfiNet
Бренд:
Hohner Elektrotechnik
Артикул:
CM10 ProfiNet
Наименование:

Абсолютный энкодер Hohner CM10 ProfiNet

Подробнее
Электронные маховички Elcis V02 VP51
Бренд:
Elcis Encoder S.r.l.
Артикул:
V02 VP51
Наименование:

Электронные маховички Elcis V02 VP51 серии Portable

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Инкрементальные энкодеры вала Elcis I01 58ES
Бренд:
Elcis Encoder S.r.l.
Артикул:
I01 58ES
Наименование:

Инкрементальные энкодеры вала Elcis I01 58ES миниатюрные

Подробнее
Абсолютные магнитные энкодеры Eltra EAM 58-63 Profibus
Бренд:
Eltra
Серия:
EAM 58-63 F/G Profibus
Наименование:

Абсолютные магнитные энкодеры Eltra EAM 58-63 F/G Profibus

Подробнее
Энкодер ELAP SEB и SEB-Z
Бренд:
Elap
Артикул:
SEB/SEB-Z
Наименование:

Энкодер ELAP SEB и SEB-Z

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-52
Наименование:

Энкодер Heidenhain ERN 400

Подробнее
Инкрементальный энкодер Hohner 10 IP67 INOX
Бренд:
Hohner Elektrotechnik
Артикул:
10 IP67 INOX
Наименование:

Инкрементальный энкодер Hohner 10 IP67 INOX

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст